<?php
/**
 * Configuration file for MAFIA MAILER
 * Generated on 2025-12-21 19:06:49
 */

// Database configuration
define('DB_HOST', 'localhost');
define('DB_NAME', 'local_omk');
define('DB_USER', 'local_omk');
define('DB_PASS', '0165625092Oo@');

// Installation status
define('INSTALLED', true);

// Admin credentials
define('ADMIN_USERNAME', 'admin');
define('ADMIN_PASSWORD_HASH', '$2y$10$fjE7Yt9SiW3Z5EybH8MEJ.A/sA62jq5Da/66RRnwFLCJM8ipx.GAC');
